.header {
    width: 1728px;
    height: 101px;
    background-color: black;
    display: flex;
    align-items: center;
}

:root {
    --font-monserrat: 'Montserrat', sans-serif;
}

body {
    font-family: var(--font-monserrat);
    margin: 0;
}

.header__navigation__nav a {
    font-weight: 800;
    font-size: 19px;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    width: 100%;
    padding: 18px 0;

}

.header__navigation {
    margin: 0 auto;
    padding: 0;
    align-items: center;
    display: flex;
    justify-content: center;
}

.header__navigation__nav {
    display: flex;
    text-align: center;
    width: 302px;
}

.box {
    height: 998px;
    width: 1728px;
    background-image: url(/img/unsplash_NTYYL9Eb9y8.png);
    background-position-y: -101px;
    background-repeat: no-repeat;
    display: inline-block;
}

.box__container {
    height: 794px;
    width: 1278px;
    background-color: #000000;
    display: inline-block;
    margin: 102px 225px;
}

.box__container__info-big {
    font-weight: 800;
    font-size: 64px;
    color: #FD7D54;
    letter-spacing: 0.3em;
    text-align: center;
}
.box__container__info-small {
    font-weight: 600;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 18px;
    letter-spacing: 0.03em;
}

.box__container__info {
    padding-top: 71px;
}

.box__container__cards-card {
    border: 4px solid #FFFFFF;
    display: flex;
    width: 293px;
    height: 440px;
    margin: 0 46px;
    padding: 46px 0;
    box-sizing: border-box;
    flex-direction: column;
    align-items: center;
}

.box__container__cards {
    display: flex;
    margin: 50px;
    box-sizing: border-box;
}

.box__container__cards-card-title {
    font-weight: 800;
    font-size: 27px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 18px;
    text-transform: uppercase;
    letter-spacing: 0.12em;

}

.box__container__cards-card-border {
    width: 23px;
    border-bottom: 3px solid white;
    margin-top: 10px;
}

.box__container__cards-card-info {
    font-weight: 600;
    font-size: 18px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 17px;
    letter-spacing: 0.03em;
    width: 227px;
    line-height: 25px;
}

.box__container__cards-card-button {
    margin-top: 29px;
}

.box__container__cards-card-button a {
    width: 159px;
    text-decoration: none;
    color: #41C3F6;
    font-weight: 800;
    font-size: 19px;
    text-align: center;
    letter-spacing: 0.12em;
    width: 227px;
    line-height: 23px;
    text-transform: uppercase;
    display: block;
    padding: 10px 0;
    box-sizing: border-box;
}

.footer {
    width: 1728px;
    height: 50px;
    background-color: black;
    
}

.footer__info {
    font-weight: 700;
    font-size: 12px;
    color: #FFFFFF;
    text-transform: uppercase;
    display: block;
    padding: 18px 0;
    letter-spacing: 0.1em;
    text-align: center;
}